HTML {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #c0c0c0; SCROLLBAR-TRACK-COLOR: #f5f5f5; SCROLLBAR-DARKSHADOW-COLOR: #c0c0c0
}
BODY {
	FONT-SIZE: 12px; MARGIN: 5px; COLOR: #555555; LINE-HEIGHT: 1.4; FONT-FAMILY: sans-serif,"‚l‚r ƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3",Osaka
}
A {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; COLOR: #719ad2; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
A:hover {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-BOTTOM: #dcdcdc 1px solid
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
INPUT {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #666666; BORDER-BOTTOM: #dcdcdc 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #666666; BORDER-BOTTOM: #dcdcdc 1px solid
}
SELECT {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #666666; BORDER-BOTTOM: #dcdcdc 1px solid
}
BUTTON {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #666666; BORDER-BOTTOM: #dcdcdc 1px solid
}
submit {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #666666; BORDER-BOTTOM: #dcdcdc 1px solid
}
TH {
	VERTICAL-ALIGN: top
}
TD {
	VERTICAL-ALIGN: top
}
IMG.emoji {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
#container {
	BACKGROUND: #ffffff; MARGIN: 0px auto; WIDTH: 770px; POSITION: relative
}
#title {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: url(http://blog-imgs-26.fc2.com/w/6/w/w6/wb_bgtop.gif) #ffffff no-repeat right top; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 760px; COLOR: #a9a9a9; BORDER-BOTTOM: #dcdcdc 1px solid; HEIGHT: 120px
}
#topmenu {
	BORDER-RIGHT: #a9a9a9 1px solid; BORDER-TOP: #a9a9a9 1px solid; BACKGROUND: #a9a9a9; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #a9a9a9 1px solid; WIDTH: 768px; PADDING-TOP: 1px; BORDER-BOTTOM: #a9a9a9 1px solid
}
#search {
	TEXT-ALIGN: right
}
#sidemenu {
	FLOAT: left
}
#main {
	FLOAT: right
}
#siteinfo {
	CLEAR: both; BORDER-TOP: #dcdcdc 1px solid; FONT-SIZE: 11px; WIDTH: 770px; TEXT-ALIGN: center
}
#copyright {
	BACKGROUND: #a9a9a9; MARGIN-BOTTOM: 10px; WIDTH: 770px; COLOR: #ffffff; TEXT-ALIGN: center
}
.blog_title {
	FONT-WEIGHT: bold; FONT-SIZE: 24px
}
.blog_title A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #888888; BORDER-RIGHT-WIDTH: 0px
}
.blog_title A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #a9a9a9; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.menu_bar {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.menu_name {
	COLOR: #ffffff
}
.menu_name A {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 5px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT: #dcdcdc 5px solid; COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.menu_name A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT: #ffffff 5px solid; COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.menu_title {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; MARGIN-BOTTOM: 1px; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 190px; COLOR: #a9a9a9; BORDER-BOTTOM: #dcdcdc 1px solid
}
.menu_block {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 180px; PADDING-TOP: 10px; BORDER-BOTTOM: #dcdcdc 1px solid
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-LEFT: 14px; BACKGROUND: url(http://blog-imgs-26.fc2.com/w/6/w/w6/wb_icon.gif) no-repeat 0px 5px
}
.main_block {
	WIDTH: 560px; BORDER-BOTTOM: #dcdcdc 1px solid
}
.main_title {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; BORDER-LEFT: #cccccc 8px solid; COLOR: #808080; BORDER-RIGHT-WIDTH: 0px
}
.main_title A {
	COLOR: #888888; TEXT-DECORATION: none
}
.entry_day {
	BORDER-TOP: #a9a9a9 1px solid; FONT-SIZE: 11px; MARGIN-BOTTOM: 10px; COLOR: #a9a9a9; BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: right
}
.other_title {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #dcdcdc; MARGIN-BOTTOM: 10px; COLOR: #ffffff
}
.other_title A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.main_body {
	MARGIN: 10px
}
.main_next {
	PADDING-LEFT: 14px; BACKGROUND: url(http://blog-imgs-26.fc2.com/w/6/w/w6/wb_icon.gif) no-repeat 0px 5px
}
.main_state {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 20px; TEXT-ALIGN: right
}
.comment_block {
	MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #dcdcdc 1px dotted
}
.comment_title {
	PADDING-LEFT: 14px; BACKGROUND: url(http://blog-imgs-26.fc2.com/w/6/w/w6/wb_icon.gif) no-repeat 0px 5px
}
.comment_state {
	FONT-SIZE: 11px; TEXT-ALIGN: right
}
.page_navi {
	BORDER-TOP: #dcdcdc 1px solid; MARGIN-BOTTOM: 20px; WIDTH: 560px; BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: center
}
TABLE.calender {
	WIDTH: 180px
}
.calender CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.calender TH {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-ALIGN: center
}
.calender TD {
	FONT-SIZE: 11px; BACKGROUND: #f5f5f5; TEXT-ALIGN: center
}
.calender A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.calender A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #778899; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
